fakefork.o: ./fakefork.c
fnmatch.o: ./fnmatch.c miscfn.h ../config.h
getmntent.o: ./getmntent.c miscfn.h ../config.h
glob.o: ./glob.c ../config.h
inet_aton.o: ./inet_aton.c ../config.h miscfn.h \
 inet_aton.h
myrealloc.o: ./myrealloc.c
realpath.o: ./realpath.c
strdup.o: ./strdup.c
strerror.o: ./strerror.c
strtol.o: ./strtol.c
strtoul.o: ./strtoul.c
